[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt-users] Networkfilters in Routed setup



On 02/18/2014 06:31 AM, h0rst wrote:
> On Di, 2014-02-18 at 12:03 +0200, Laine Stump wrote:
> 
>> You *really* should upgrade to a newer libvirt.
> 
> I know that version 0.9.8 is very old. But to be honest i tried to avoid upgrading and compiling a newer version since i don't know if it has any effects on running VMs (but i haven't checked this yet).

There should be no problem upgrading to a newer libvirt.  We take great
pains to ensure that a newer version of libvirt can be reloaded and
gracefully understand the XML recorded by older versions, with no loss
to running VMs.  While there have been bugs on this front, they get
caught and patched quickly, so by updating to something like the latest
Fedora stable build (currently 1.1.3.3), you are even more likely to
avoid these sorts of problems when compared to upgrading all the way to
the master branch of libvirt.

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]